pinball_0.3.1-13.1_amd64.deb


Advertisement

Description

pinball - Emilia Pinball Emulator

Distribution: Debian 7 (Wheezy)
Repository: Debian Main amd64
Package name: pinball
Package version: 0.3.1
Package release: 13.1
Package architecture: amd64
Package type: deb
Installed size: 460 B
Download size: 150.29 KB
Official Mirror: ftp.br.debian.org
The Emilia Pinball Project is a pinball simulator for Linux and other Unix systems. There are only two levels to play with, but they are very addictive.

Alternatives

    Download

    Source package: pinball

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install pinball deb package:
      # sudo apt-get install pinball

    Files

    • /usr/games/pinball
    • /usr/lib/pinball/libModuleProfessor.la
    • /usr/lib/pinball/libModuleProfessor.so.0
    • /usr/lib/pinball/libModuleProfessor.so.0.0.0
    • /usr/lib/pinball/libModuleTest.la
    • /usr/lib/pinball/libModuleTest.so.0
    • /usr/lib/pinball/libModuleTest.so.0.0.0
    • /usr/lib/pinball/libModuleTux.la
    • /usr/lib/pinball/libModuleTux.so.0
    • /usr/lib/pinball/libModuleTux.so.0.0.0
    • /usr/share/applications/pinball.desktop
    • /usr/share/doc/pinball/README
    • /usr/share/doc/pinball/changelog.Debian.gz
    • /usr/share/doc/pinball/changelog.gz
    • /usr/share/doc/pinball/copyright
    • /usr/share/man/man6/pinball.6.gz
    • /usr/share/menu/pinball
    • /usr/share/pixmaps/pinball.xpm

    Changelog

    2011-09-22 - Regis Boudin <regis@debian.org> pinball (0.3.1-13.1) unstable; urgency=low * Non-maintainer upload. * Add missing C++ headers to fix FTBFS. Closes: #624953, #640726. * Empty dependency_libs field in la files. Closes: #633208.

    2010-05-17 - Jochen Friedrich <jochen@scram.de> pinball (0.3.1-13) unstable; urgency=low * Depend on virtual libstdc++-dev in addition to libstdc++6-4.4-dev rather on a fixed version. Closes: #581606. * Delete /var/games/pinball on purge * Bump Standards-Version to 3.8.4

    2010-01-14 - Jochen Friedrich <jochen@scram.de> pinball (0.3.1-12) unstable; urgency=low * Refresh patch 05_system_ltdl.patch. Some autobuilders didn't like it for some unknown reason. * Remove build dependency on quilt.

    2010-01-07 - Jochen Friedrich <jochen@scram.de> pinball (0.3.1-11) unstable; urgency=low * Replace macro AC_LIBLTDL_CONVENIENCE with LTDL_INIT. This will make pinball link against the system libltdl instead of the private one. * Switch to dpkg-source 3.0 (quilt) format

    2009-12-10 - Jochen Friedrich <jochen@scram.de> pinball (0.3.1-10) unstable; urgency=low * Build-depend on libltdl-dev (>= 2.2.6b) as earlier versions were vulnerable to a priviledge escalation. (Closes: #559825) Fixes priviledge escalation vulnerability CVE-2009-3736.

    2009-10-13 - Jochen Friedrich <jochen@scram.de> pinball (0.3.1-9) unstable; urgency=low * Fix .desktop file (Closes: #549643). Thanks to Pino Toscano <pino@kde.org> for the patch. * Fix eglibc 2.10 build (Closes: #549984). Thanks to Ilya Barygin <baryin@gmail.com> for the patch. * Add README.source for quilt patch management.

    2009-09-02 - Jochen Friedrich <jochen@scram.de> pinball (0.3.1-8) unstable; urgency=low * Bump Standards-Version to 3.8.3 * Replace glut with freeglut (Closes: #543701) * Correct license to be GPL-2 * Switch to debhelper 7 * Use current autotools instead of shipped versions (Closes: #401852, #401853) * Fix depends for non-Linux platforms (Closes: #451113)

    2006-11-23 - Jochen Friedrich <jochen@scram.de> pinball (0.3.1-7) unstable; urgency=low * Acknowledge NMU from Matthias Klose <doko@debian.org>. * Fix menu entry (Closes: #386409) * Update watch file for new sourceforge support.

    2006-09-04 - Matthias Klose <doko@debian.org> pinball (0.3.1-6.1) unstable; urgency=high * NMU. * pinball-dev: Fix libstdc++-dev dependency.

    2006-06-16 - Jochen Friedrich <jochen@scram.de> pinball (0.3.1-6) unstable; urgency=high * Avoid loading levels and compiled plugins from user-controllable locations. Patch from Steve Kemp (skx@debian.org) [CVE-2006-2196] * Bump Standards-Version to 3.7.2 (No changes) * Changing depends on data to allow binary NMUs (Closes: #373141) * Removing libasound2-dev dependency for FreeBSD (Closes: #327688) * Updated auto* and libtool (Closes: #342261) * Updated watch file.

    Advertisement
    Advertisement